nav {display:block}
nav.cbp-hrmenu {
  margin-top: 20px;
  background: #163A6E;
  border-bottom: 2px solid #333;
}

.cbp-hrmenu {
	width: 100%;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.cbp-hrmenu ul > ul{
	padding-right: 1.3em;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	max-width: 70em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
	font-size: 19px;
  padding: 0.3em 1.6em;
  color: #FFFFFF;
  display: inline-block;
}

.cbp-hrmenu > ul > li.cbp-hropen a.openBrands {
  text-decoration:underline;
  font-weight:bold
}

.cbp-hrmenu > ul > li.cbp-hropen a.brand {
  color:#C3E3EF
}

.cbp-hrmenu > ul > li > a:hover {
	color: #000;
  background:#ddd;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #fff;
	background: #467096;
}

.cbp-hrmenu > ul > li.cbp-hropen ul a:hover {
  text-decoration:underline
}

.cbp-hrmenu > ul > li.cbp-hropen img {
  height:1em;
  max-width:50px;
}

.cbp-hrmenu > ul > li.cbp-hropen span {
  text-align:center;
  width:50px;
  display: inline-block;
  background:white;
  margin-left:5px
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #467096;
	width: 100%;
	right: 0;
  z-index:2;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 18%;
	float: right;
	padding: 0 1.4em 0;
  text-align: right;
}

.cbp-hrmenu .cbp-hrsub-inner-narrow > div {
	width: 16%!important;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 1.7em;
}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 1em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}

.cbp-hrsub h5 {
	color: #afdefa;
	padding: 0.6em 1em 0.6em;
	margin: 0;
	font-size: 130%;
	font-weight: 300;
}

.cbp-footer a {color:white}
div.cbp-footer .cbp-hrsub {position:relative}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #467096;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}

}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;
	}
}


